Softaculous https://www.softaculous.com/board/index.php? <![CDATA[your site doesnt include support for the pagelayer/pl_row Block. etc]]> https://www.softaculous.com/board/index.php?tid=17903&tpg=1#p53840
Please assist]]>
Wed, 27 Oct 2021 23:41:35 GMT https://www.softaculous.com/board/index.php?tid=17903&tpg=1#p53840
<![CDATA[Update PHP !]]> https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53839
Quote From : tcivhm Today at 9:45 am
After we reconfigured the ioncube-loader 5.3.so file and restarted the fpmctl service we got back to the blank page (no login shows up on port 4085)
in the php-fpm.log file we got the following error:
[27-Oct-2021 11:40:42] WARNING: [pool index] child 3036 said into stderr: "NOTICE: PHP message: PHP Fatal error:  The file /usr/local/virtualizor/main/functions.php was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later."
[27-Oct-2021 11:09:42] WARNING: [pool index] child 3036 said into stderr: " Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown on line 0"


You changed the file which is included in virtualizor setup?If so then you might face issues.We have named it as 5.3 but its the latest version ioncube which works fine with the updated php version.
Please open support ticket so that we can check on your server asap. ]]>
Wed, 27 Oct 2021 15:56:41 GMT https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53839
<![CDATA[Restore did not work]]> https://www.softaculous.com/board/index.php?tid=17975&tpg=1#p53838
Sorry for the delay in response.

I checked your ticket and it looks like our team helped you restore your website. ]]>
Wed, 27 Oct 2021 14:16:20 GMT https://www.softaculous.com/board/index.php?tid=17975&tpg=1#p53838
<![CDATA[Customizing Wordpress install (Plugins/Themes) using Softaculous?]]> https://www.softaculous.com/board/index.php?tid=17149&tpg=1#p53837
Sorry for the delay in response.

You can use the following guide to add plugins and you can set the parameters for the checkbox to be checked by default and not editable by the user so they can't uncheck it :
https://www.softaculous.com/blog/docs/developers/adding-plugins/]]>
Wed, 27 Oct 2021 14:13:57 GMT https://www.softaculous.com/board/index.php?tid=17149&tpg=1#p53837
<![CDATA[Support new version of Magento (Magento 2.4.3) and up]]> https://www.softaculous.com/board/index.php?tid=17989&tpg=1#p53836
Sorry for the delay in response.

We do support Magento 2.4.x :
https://www.softaculous.com/apps/ecommerce/Magento

Can you please check if you see the versions in the dropdown on the install page :
https://www.softaculous.com/docs/enduser/install-older-versions-of-scripts/

If not it could be possible these branches are not enabled from Softaculous admin panel and can be enabled by referring the following guide :
https://www.softaculous.com/docs/admin/enable-disable-scripts/]]>
Wed, 27 Oct 2021 13:41:21 GMT https://www.softaculous.com/board/index.php?tid=17989&tpg=1#p53836
<![CDATA[Close Account?]]> https://www.softaculous.com/board/index.php?tid=16213&tpg=3#p53835
Quote From : simplexdomain October 12, 2021, 5:14 pm
hi, can you please delete my account? Thank you

There is an active license under your account. Are you sure you would like to close your account ? You will not be able to access your old invoices or licenses anymore.

Quote From : dacorujo October 12, 2021, 5:14 pm
I would like to delete my account and unsubscribe from all emails, please.
   
   

We have closed your account.
]]>
Wed, 27 Oct 2021 13:33:59 GMT https://www.softaculous.com/board/index.php?tid=16213&tpg=3#p53835
<![CDATA[Update PHP !]]> https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53834 Wed, 27 Oct 2021 09:47:52 GMT https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53834 <![CDATA[Update PHP !]]> https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53833

You can open a support ticket so that we can access your server and manually update panel and EMPs.

https://softaculous.deskuss.com/open.php?topicId=2]]>
Wed, 27 Oct 2021 09:47:50 GMT https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53833
<![CDATA[Update PHP !]]> https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53832 in the php-fpm.log file we got the following error:
[27-Oct-2021 11:40:42] WARNING: [pool index] child 3036 said into stderr: "NOTICE: PHP message: PHP Fatal error:  The file /usr/local/virtualizor/main/functions.php was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later."
[27-Oct-2021 11:09:42] WARNING: [pool index] child 3036 said into stderr: " Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown on line 0"

]]>
Wed, 27 Oct 2021 09:45:22 GMT https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53832
<![CDATA[Update PHP !]]> https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53831 we got the Problem, that your Admin Interface on Port 4085 is blank. a simple white-page. After checking the logs we find out, that we got problems with the ioncube loader. we tried to run an virtualisor upgrade via ssh, but it does't work for sure..
/temp/ioncube# /usr/local/emps/bin/php /usr/local/virtualizor/scripts/emps.php upgrade
PHP Fatal error:  The file /usr/local/virtualizor/scripts/emps.php was encoded by the ionCube Encoder for PHP 5.6 and cannot run under PHP 7.1 or later.
Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 7.1. in Unknown on line 0
root@h2873823:~/temp/ioncube# cat /usr/local/emps/version
4.1

we checket the php.ini. where the ioncube loader 5.3.so is loaded.

any ideas? (i already copied the ionloader 5.6 to the same location of the 5.3.so file and changed the version in php.ini file. but after a restart we got the following error:
root@h2873823:~/temp/ioncube# /usr/local/emps/bin/fpmctl restart
$Stopping php-fpm: Done...
$Starting php-fpm: Failed loading /usr/local/emps/lib/php/ioncube_loader_lin_5.6.so:  /usr/local/emps/lib/php/ioncube_loader_lin_5.6.so: undefined symbol: zend_block_interruptions

]]>
Wed, 27 Oct 2021 09:39:33 GMT https://www.softaculous.com/board/index.php?tid=15942&tpg=2#p53831